@charset "UTF-8";
html {
  font-size: 10px;
  scroll-behavior: smooth;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  font: 12px/1.4 "Yu Gothic UI", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 auto;
  overflow: hidden;
  padding-bottom: 154px;
}
.l-container #feature * {
  box-sizing: border-box;
  scroll-behavior: smooth;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature figure,
.l-container #feature picture,
.l-container #feature img,
.l-container #feature a {
  display: block;
  width: 100%;
}
.l-container #feature img {
  height: 100%;
}
.l-container #feature .page-introduction {
  width: 1400px;
  padding-top: 88px;
  padding-bottom: 105px;
  margin: 0 auto;
}
.l-container #feature .page-introduction__mv {
  position: relative;
  width: 100%;
  height: 400px;
}
.l-container #feature .page-introduction__mv__texts {
  position: absolute;
  width: 268px;
  height: 309px;
  top: 31px;
  left: 300px;
}
.l-container #feature .page-introduction__mv__how-to-choose {
  position: absolute;
  width: 460px;
  height: 116px;
  top: 115px;
  left: 204px;
}
.l-container #feature .page-introduction__mv__balloon {
  position: absolute;
  width: 151px;
  height: 151px;
}
.l-container #feature .page-introduction__mv__balloon.balloon1 {
  top: 14px;
  right: 559px;
}
.l-container #feature .page-introduction__mv__balloon.balloon2 {
  bottom: 12px;
  right: 160px;
}
.l-container #feature .page-introduction__mv__sample {
  position: absolute;
  width: 332px;
  height: 356px;
  top: -1px;
  left: 778px;
  z-index: 1;
}
.l-container #feature .page-introduction__graph {
  position: relative;
  width: 705px;
  height: 900px;
  background-image: url("../images/pc/graph_background.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: 105px;
  margin-left: 345px;
}
.l-container #feature .page-introduction__graph__product {
  position: absolute;
}
.l-container #feature .page-introduction__graph__product.burghley {
  width: 131px;
  top: 109px;
  left: 432px;
}
.l-container #feature .page-introduction__graph__product.burghley a::after {
  -webkit-mask-image: url("../images/pc/graph_burghley.png");
  mask-image: url("../images/pc/graph_burghley.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.border {
  width: 121px;
  top: 189px;
  left: 218px;
}
.l-container #feature .page-introduction__graph__product.border a::after {
  -webkit-mask-image: url("../images/pc/graph_border.png");
  mask-image: url("../images/pc/graph_border.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.beaufort {
  width: 110px;
  top: 305px;
  left: 66px;
}
.l-container #feature .page-introduction__graph__product.beaufort a::after {
  -webkit-mask-image: url("../images/pc/graph_beaufort.png");
  mask-image: url("../images/pc/graph_beaufort.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.bedale {
  width: 110px;
  top: 390px;
  left: 300px;
}
.l-container #feature .page-introduction__graph__product.bedale a::after {
  -webkit-mask-image: url("../images/pc/graph_bedale.png");
  mask-image: url("../images/pc/graph_bedale.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.os-bedale {
  width: 110px;
  top: 471px;
  left: 398px;
}
.l-container #feature .page-introduction__graph__product.os-bedale a::after {
  -webkit-mask-image: url("../images/pc/graph_os-bedale.png");
  mask-image: url("../images/pc/graph_os-bedale.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.spey {
  width: 110px;
  top: 676px;
  left: 317px;
}
.l-container #feature .page-introduction__graph__product.spey a::after {
  -webkit-mask-image: url("../images/pc/graph_spey.png");
  mask-image: url("../images/pc/graph_spey.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__graph__product.transport {
  width: 111px;
  top: 607px;
  left: 594px;
}
.l-container #feature .page-introduction__graph__product.transport a::after {
  -webkit-mask-image: url("../images/pc/graph_transport.png");
  mask-image: url("../images/pc/graph_transport.png");
  -webkit-mask-size: cover;
  mask-size: cover;
}
.l-container #feature .page-introduction__leading {
  font-size: 16px;
  text-align: center;
  line-height: 2.5;
  padding-top: 70px;
  padding-bottom: 30px;
}
.l-container #feature .contents {
  background-color: #f2f3ee;
  padding-top: 120px;
}
.l-container #feature .contents__content {
  background-color: #fff;
}
.l-container #feature .contents__content.all-products {
  display: grid;
  grid-template-columns: 700px 700px;
  grid-template-rows: 850px 850px 900px auto;
  justify-content: center;
  height: 3635px;
  padding-top: 50px;
}
.l-container #feature .contents__content.all-products .all-products__product {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .contents__content.all-products .all-products__product__name {
  font-size: 40px;
  font-family: "superblue", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.l-container #feature .contents__content.all-products .all-products__product__image {
  position: absolute;
}
.l-container #feature .contents__content.all-products .all-products__product__leading {
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.all-products .all-products__product__description {
  font-size: 15px;
  text-align: center;
  margin-top: 30px;
  line-height: 2;
}
.l-container #feature .contents__content.all-products .all-products__product#bedale, .l-container #feature .contents__content.all-products .all-products__product#os-bedale {
  padding-top: 60px;
  scroll-margin: 70px;
}
.l-container #feature .contents__content.all-products .all-products__product#bedale .all-products__product__leading, .l-container #feature .contents__content.all-products .all-products__product#os-bedale .all-products__product__leading {
  margin-top: 497px;
}
.l-container #feature .contents__content.all-products .all-products__product#transport, .l-container #feature .contents__content.all-products .all-products__product#spey {
  padding-top: 62px;
  scroll-margin: 70px;
}
.l-container #feature .contents__content.all-products .all-products__product#transport .all-products__product__leading, .l-container #feature .contents__content.all-products .all-products__product#spey .all-products__product__leading {
  margin-top: 458px;
}
.l-container #feature .contents__content.all-products .all-products__product#beaufort, .l-container #feature .contents__content.all-products .all-products__product#border {
  padding-top: 56px;
  scroll-margin: 70px;
}
.l-container #feature .contents__content.all-products .all-products__product#beaufort .all-products__product__leading, .l-container #feature .contents__content.all-products .all-products__product#border .all-products__product__leading {
  margin-top: 524px;
}
.l-container #feature .contents__content.all-products .all-products__product#bedale {
  padding-left: 75px;
}
.l-container #feature .contents__content.all-products .all-products__product#bedale .all-products__product__image {
  width: 326px;
  height: 352px;
  top: 186px;
  left: 224px;
}
.l-container #feature .contents__content.all-products .all-products__product#os-bedale {
  padding-right: 36px;
}
.l-container #feature .contents__content.all-products .all-products__product#os-bedale .all-products__product__image {
  width: 351px;
  height: 352px;
  top: 186px;
  left: 153px;
}
.l-container #feature .contents__content.all-products .all-products__product#transport {
  padding-left: 75px;
}
.l-container #feature .contents__content.all-products .all-products__product#transport .all-products__product__image {
  width: 336px;
  height: 312px;
  top: 186px;
  left: 218px;
}
.l-container #feature .contents__content.all-products .all-products__product#spey {
  padding-right: 50px;
}
.l-container #feature .contents__content.all-products .all-products__product#spey .all-products__product__image {
  width: 344px;
  height: 312px;
  top: 184px;
  left: 150px;
}
.l-container #feature .contents__content.all-products .all-products__product#beaufort {
  padding-left: 75px;
}
.l-container #feature .contents__content.all-products .all-products__product#beaufort .all-products__product__image {
  width: 335px;
  height: 352px;
  top: 178px;
  left: 218px;
}
.l-container #feature .contents__content.all-products .all-products__product#border {
  padding-right: 58px;
}
.l-container #feature .contents__content.all-products .all-products__product#border .all-products__product__image {
  width: 342px;
  height: 382px;
  top: 178px;
  left: 150px;
}
.l-container #feature .contents__content.all-products .all-products__product#burghley {
  grid-column: 1/3;
  padding-top: 65px;
  scroll-margin: 70px;
}
.l-container #feature .contents__content.all-products .all-products__product#burghley .all-products__product__image {
  width: 342px;
  height: 490px;
  top: 186px;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .contents__content.all-products .all-products__product#burghley .all-products__product__leading {
  margin-top: 627px;
}
.l-container #feature .contents__content.inner-lining {
  padding-top: 90px;
  padding-bottom: 94px;
  margin-top: 120px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__heading {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 50px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__additional-description {
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample__image {
  width: 400px;
  height: 400px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample__heading {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 52px;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample__products {
  position: relative;
  display: grid;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample__products .products__product {
  position: absolute;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.check-pattern .inner-lining__sample__products {
  grid-template-columns: 300px 300px;
  height: 420px;
  margin-top: 30px;
  margin-bottom: 135px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.check-pattern .inner-lining__sample__products .products__product.product1 {
  width: 240px;
  height: 333px;
  top: 71px;
  left: 20px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.check-pattern .inner-lining__sample__products .products__product.product2 {
  width: 233px;
  height: 378px;
  top: 26px;
  right: 26px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.rib-sleeve .inner-lining__sample__products {
  width: 300px;
  height: 340px;
  margin-top: 30px;
  margin-bottom: 135px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.rib-sleeve .inner-lining__sample__products .products__product.product3 {
  width: 240px;
  height: 304px;
  top: 24px;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.wind-stopper .inner-lining__sample__products {
  grid-template-columns: 300px 300px 300px 300px;
  height: 370px;
  margin-top: 30px;
  margin-bottom: 25px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.wind-stopper .inner-lining__sample__products .products__product.product4 {
  width: 240px;
  height: 305px;
  top: 40px;
  left: 60px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.wind-stopper .inner-lining__sample__products .products__product.product5 {
  width: 242px;
  height: 288px;
  top: 56px;
  left: 339px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.wind-stopper .inner-lining__sample__products .products__product.product6 {
  width: 241px;
  height: 286px;
  top: 58px;
  left: 619px;
}
.l-container #feature .contents__content.inner-lining .inner-lining__sample.wind-stopper .inner-lining__sample__products .products__product.product7 {
  width: 242px;
  height: 312px;
  top: 32px;
  left: 899px;
}
.l-container #feature .contents__content.detachable-lining {
  padding-top: 90px;
  margin-top: 120px;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__heading {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sub-heading {
  position: relative;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.1em;
  top: -8px;
  text-align: center;
  margin-bottom: 50px;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__additional-description {
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__image {
  width: 400px;
  height: 400px;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__heading {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-top: 52px;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__sub-heading {
  font-size: 18px;
  text-align: center;
  margin-top: 12px;
  letter-spacing: 0.1em;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__products {
  position: relative;
  display: grid;
  grid-template-columns: 300px 300px 300px;
  height: 370px;
  margin-top: 30px;
  margin-bottom: 80px;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__products .products__product {
  position: absolute;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__products .products__product.product1 {
  width: 200px;
  height: 303px;
  top: 40px;
  left: 90px;
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__products .products__product.product2 {
  width: 241px;
  height: 313px;
  top: 29px;
  left: 50%;
  transform: translateX(-50%);
}
.l-container #feature .contents__content.detachable-lining .detachable-lining__sample__products .products__product.product3 {
  width: 241px;
  height: 314px;
  top: 28px;
  right: 49px;
}
.l-container #feature .check-all-items {
  display: flex;
  width: 440px;
  height: 60px;
  background-color: #000;
  color: #fff;
  font-family: "superblue", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.masked-image {
  position: relative;
}
.masked-image a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.masked-image a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

[data-translate-from-bottom] {
  overflow: hidden;
}
[data-translate-from-bottom] > * {
  display: inline-block;
  transform: translateY(100%);
  transition: transform 1.2s ease;
}
[data-translate-from-bottom].active > * {
  transform: translateY(0);
}

[data-fade-in] > * {
  transform: translateY(100px);
  opacity: 0;
  transition: all 1.5s;
}
[data-fade-in].active > * {
  transform: translateY(0);
  opacity: 1;
}

[data-fade-in-with-scale] {
  transform: scale(0.95, 0.95);
  opacity: 0;
  transition: all 1.5s;
}
[data-fade-in-with-scale].active {
  transform: scale(1);
  opacity: 1;
}

.l-footer {
  padding-top: 0;
  overflow: hidden;
}

@supports (-webkit-touch-callout: none) {
  .all-products__product__leading,
  .inner-lining__heading,
  .inner-lining__sample__heading,
  .detachable-lining__heading,
  .detachable-lining__sub-heading,
  .detachable-lining__sample__heading {
    font-weight: bold;
  }
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}